MEDIEVAL_CROSSBOW: ###########十字弩
  base:
    material: WOODEN_PICKAXE
    name: §6§l中世纪十字弩
    lore:
      - §6就像过去一样.
      - §e为了更真实,它也会毒害
      - §e它还会发出不同的声音!
    tier: UNCOMMON
    weapon-damage:
      base: 15.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    attack-damage:
      base: 9.0
      scale: 0.1
      spread: 0.05
      max-spread: 0.1
    arrow-velocity: 2.0
    arrow-potion-effects:
      POISON:
        duration: 10.0
        amplifier: 1
    projectile-damage:
      base: 20.0
      scale: 0.05
      spread: 0.05
      max-spread: 0.2
    sounds:
      on-right-click:
        sound: item.crossbow.hit
        volume: 2.0
        pitch: 0.0
HANDGUN:
  base:
    material: IRON_HORSE_ARMOR
    name: §7手枪?
    attack-damage: 30.0
    required-biomes:
      - plains
    lore:
      - §c出于安全原因,这把枪
      - §c仅可在§3平原§c中使用.
    attack-speed: 1.4
    arrow-velocity: 4.0
    required-level: 20.0
    weapon-damage:
      base: 15.0
      scale: 0.06
      spread: 0.08
      max-spread: 0.15
    gem-sockets:
      - Red
      - Red
    max-durability: 2650.0
    tier: RARE
